--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_back);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

--setStoreName("Arms Dealer");

setMenuEscape("deactivateMenu()");

addMenuButton("Arms Dealer", " ", true);
addMenuStatus(0, true);
addMenuWeapon(gun_uzi);
addMenuWeapon(gun_autoshotgun);
addMenuWeapon(gun_mine);
addMenuWeapon(gun_jato);
addMenuWeapon(-1);
addMenuButton("Exit", "deactivateMenu()", false);
activateMenu();